@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: local(''), url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''), url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #000;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}

#wrapper {
    max-width: 600px;
    margin: 16px auto;
    border: 2px solid #000;
    padding: 16px 25px 12px;
    background: #fcef01;
    position: relative;
}

header {
    position: relative;
    padding: 0 0 16px;
}

header img {
    position: relative;
    z-index: 9;
}

header div {
    position: absolute;
    top: -5px;
    right: 0;
}

header p {
    font-size: 19px;
}

article {
    position: relative;
}

figure {
    position: absolute;
    top: 6px;
    left: -14px;
    z-index: 9;
}

footer {
    width: 220px;
    position: absolute;
    bottom: 68px;
    right: 25px;
    z-index: 9;
    background: url('../images/background.jpg') no-repeat;
    padding: 10px 10px 42px;
}

footer p {
    font-size: 21px;
    line-height: 1.2;
}

hr {
    width: auto;
    height: 2px;
    background: #000;
    margin: 0 -16px 10px;
    border: 0;
}

p {
    margin: 0 0 16px;
    text-align: center;
}

:is(strong, h1, h2, h3) {
    font-weight: 700;
}

h1 {
    font-size: 36px;
    line-height: 1.2;
    text-align: center;
    position: relative;
    z-index: 999;
    color: #2b2c88;
}

h1 small {
    display: block;
    font-weight: 400;
    font-size: 22px;
    color: #000;
    margin: 0 0 3px;
}

h1 span {
    display: block;
    font-size: 18px;
    color: #000;
    font-weight: 400;
}

h2 {
    margin: 16px 0 8px;
    font-size: 22px;
    line-height: 26px;
}

h2.margin {
    margin-top: 0;
}

h3 {
    font-size: 27px;
    line-height: 1.1;
    text-align: center;
    position: relative;
    z-index: 999;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

ul {
    list-style: none;
}

ul li {
    padding-left: 30px;
}

li:before {
    content: '\2022';
    float: left;
    font-size: 23px;
    text-indent: -25px;
}

img {
    max-width: 100%;
}

@media all and (max-width: 598px) {
    #wrapper {
        margin: 0 auto;
        padding: 1rem;
        border: none;
    }

    header {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
        padding: 0;
    }

    header div {
        position: static;
    }

    figure {
        left: 0;
    }

    footer {
        position: static;
        margin: 16px auto 0;
    }

    h1 {
        margin: 0 0 16px;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    hr {
        margin: 0 0 10px;
    }

    ul li {
        padding-left: 16px;
    }

    li:before {
        text-indent: -16px;
    }

    li br {
        display: none;
    }
}

@media all and (max-width: 539px) {
    figure {
        position: static;
        display: flex;
        justify-content: center;
        margin: 0 0 10px;
    }

    h1 br {
        display: none;
    }
}